<DialogueContent.DXSM_SSCV_ESPR_OEM_UI_Proximity_Port __id="b85536a8-35ef-4a1b-bcc0-4c2c6b02c6b7" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_espr.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ESPR_OEM_UI_Proximity_Port" tempText="">
  <externalSources DXSM_SSCV_ESPR_OEM_UI_Proximity_Port_1="763c1e87-db3e-4a73-a62b-f8e8c0cdc13c" DXSM_SSCV_ESPR_OEM_UI_Proximity_Port_2="ce024d06-6f2f-47cd-9132-d4632fc0c72e" DXSM_SSCV_ESPR_OEM_UI_Proximity_Port_3="05b297d6-ddd9-48e4-a798-9f9fe051eadf" />
</DialogueContent.DXSM_SSCV_ESPR_OEM_UI_Proximity_Port>